> # NAME

> SrcBlend - 3D API src blend

> # USAGE

> SrcBlend = int(sfactor)

> # VALID ENUMERANTS

> sfactor: Zero, One, DestColor, InvDestColor, SrcAlpha, InvSrcAlpha, DstAlpha, InvDestAlpha, SrcAlphaSat, SrcColor, InvSrcColor, BlendFactor, InvBlendFactor

> # DESCRIPTION

> Specify the source blend factor. See the sfactor parameter description on the OpenGL glBlendFunc manual page for details. See the D3DRS_SRCBLEND render state description for DirectX 9.

> The standard reset callback sets the SrcBlend state to int(One).

> # OPENGL FUNCTIONALITY REQUIREMENTS

> OpenGL 1.0

> # DIRECT3D FUNCTIONALITY REQUIREMENTS

> DirectX 9

> # SEE ALSO

> AlphaBlendEnable, BlendEnable, BlendColor, BlendEquation, BlendEquationSeparate, BlendFunc, BlendFuncSeparate, BlendOp, DestBlend, IndexedVertexBlendEnable, VertexBlend, BlendOpAlpha, SrcBlendAlpha, DestBlendAlpha, SeparateAlphaBlendEnable